/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */

/* カスタマイズする場合にはこれより下に追記してください  */

@media screen and (max-width:1200px){
#main-wrap {
    width: 96%;
}
.block1200 {
	width: 96%;
	margin: 8px auto;
	padding: 8px;
}	
}

@media screen and (max-width:720px){

main {
	font-size:12px;
}

.drawer-nav-btn {
	width: 60px;
	height: 80px;
	left: 5%;
	top: 100%;
	transform: translateY(-100%);
}
#main-wrap {
    width: 100%;
    margin: 0 auto;
    padding: 0 8px;
}
.block1200 {
	width: 98%;
	margin: 8px auto;
	padding: 8px;
}
.pagetitle {
	font-size: 1.3em;
	font-weight: bold;
}
.single-post-main {padding: 0 10px;}
#pg-311-1 {
	
}
.siteorigin-panels-stretch.panel-row-style.panel-row-style-for-311-1 {
	padding-left: 0!important;
	padding-right: 0!important;
}


}